expo lottie update to major npm version release?

Please provide the following:

  1. SDK Version: 41
  2. Platforms(Android/iOS/web/all): all
  3. Add the appropriate “Tag” based on what Expo library you have a question on.

Expo is using lottie-react-native but if I do expo install i only get the v3.5 but the v4.0.2 of lottie on react native was just released. Is this going to get updated soon (i know the v41 just updated to 3.5)? Since it suppose to fix a lot of the bugs.
Or is there a way to used the npm version with the managed version of expo (i’m assuming no but just in case).

Thank you